[v-cloak] {
    display: none;
}

.demand-entry {
    padding: 22px 21px;
}

.demand-entry .main-title {
    font-size: 16px;
    font-weight: 500;
}

.demand-entry .demand-type {
    flex-wrap: wrap;
}

.demand-entry .demand-type .top-types  {
    margin: 20px 0 25px;
}

.demand-entry .demand-type .top-types .top-item {
    position: relative;
    width: 100%;
    height: 70px;
    background: #FFFFFF;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 12px 20px 13px;
}


.demand-entry .demand-type .top-types .top-item .hot-icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 18px;
}

.demand-entry .demand-type .top-types .top-item .top-title {
    color: #FF6028;
    font-size: 18px;
    font-weight: 500;
}

.demand-entry .demand-type .top-types .top-item .top-desc {
    color: #666666;
    font-size: 12px;
}

.demand-entry .demand-type .top-types .top-item .top-icon {
    position: absolute;
    top: 22px;
    right: 38px;
    width: 25px;
    height: 26px;
}

.demand-entry .demand-type .bottom-types {
    flex-wrap: wrap;
    justify-content: space-around;
}

.demand-entry .demand-type .bottom-types .bottom-item {
    width: 162px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    color: #33B051;
    font-size: 16px;
    font-weight: 500;
    background-size: 100% 100%;
    margin-bottom: 10px;
}

.demand-entry .demand-type .bottom-types .bottom-5 {
    background-image: url("/images/demand/project_bg.png");
}

.demand-entry .demand-type .bottom-types .bottom-6 {
    background-image: url("/images/demand/engineer_bg.png");
}

.demand-entry .demand-type .bottom-types .bottom-4 {
    background-image: url("/images/demand/second_bg.png");
}

.demand-entry .demand-type .bottom-types .bottom-7 {
    background-image: url("/images/demand/other_bg.png");
}

.demand-entry .close-btn {
    width: 34px;
    height: 34px;
    margin: 20px auto;
}


.demand-publish {
    /*width:375px;*/
    height:auto;
    padding-bottom:80px;
    background-color:#f6f8fa;
}
.demand-publish .issueBody {
    width:100%;
    height:auto;
    margin:12.5px auto 0;
    background-color:#ffffff;
    padding:15px 25px;
}
.demand-publish .issueBody .form-item .action {
    display:inline-block;
    padding:12px 0 12px 12px;
    line-height:17px;
    font-size:12px;
    color:#ff6028;
}
.demand-publish .issueBody .form-item .title {
    height:50px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.demand-publish .issueBody .form-item .title .name {
    position:relative;
    font-size:15px;
    line-height:21px;
    color:#666666;
}
.demand-publish .issueBody .form-item .title .name.required::before {
    position:absolute;
    left:-10px;
    top:50%;
    margin-top:-6px;
    display:inline-block;
    content:'*';
    width:12px;
    height:12px;
    font-size:12px;
    color:#e60d0d;
}
.demand-publish .issueBody .form-item .content {
    overflow:hidden;
}
.demand-publish .issueBody .form-item .content .title-form-cell {
    position:relative;
}
.demand-publish .issueBody .form-item .content .title-form-cell .form-input {
    width:275px;
    height:25px;
    font-size:15px;
    line-height:25px;
    text-align:left;
}
.demand-publish .issueBody .form-item .content .title-form-cell .length-tips {
    position:absolute;
    right:0;
    top:0;
    line-height:25px;
    color:#cccccc;
    font-size:12px;
}
.demand-publish .issueBody .form-item .content .tips {
    padding:8px 11px;
    margin-top:15px;
    margin-bottom:15px;
    background-color:#fff6ea;
    font-size:12px;
    line-height:17px;
    color:#ff972a;
}
.demand-publish .issueBody .form-item .content .bottom {
    margin:10px 0;
}
.demand-publish .issueBody .form-item .content .img-container {
    overflow:hidden;
    margin-right:-11px;
}
.demand-publish .issueBody .form-item .content .img-container .image-item {
    position:relative;
    display:inline-block;
    width:73px;
    height:73px;
    margin-right:11px;
    margin-bottom:11px;
    background-color:#F7F7F7;
    vertical-align:top;
    overflow:hidden;
}
.demand-publish .issueBody .form-item .content .img-container .image-item .image {
    width:100%;
    height:100%;
    vertical-align:top;
}
.demand-publish .issueBody .form-item .content .img-container .image-item .upload-error {
    position:absolute;
    width:100%;
    height:20px;
    bottom:0;
    left:0;
    background-color:rgba(255,0,0,0.4);
    font-size:11px;
    color:#ffffff;
    text-align:center;
    line-height:20px;
}
.demand-publish .issueBody .form-item .content .img-container .image-item .delete-icon {
    position:absolute;
    top:0;
    right:0;
    width:26px;
    height:26px;
    background-image:url("/static/image/image_delete_icon.png");
    background-size:100% 100%;
}
.demand-publish .issueBody .form-item .content .img-container .upload-btn {
    display:inline-block;
    width:73px;
    height:73px;
    margin-right:11px;
    margin-bottom:11px;
    vertical-align:top;
    overflow:hidden;
}
.demand-publish .issueBody .form-item .content .img-container .upload-btn .upload-icon {
    width:100%;
    height:100%;
    vertical-align:top;
}
.demand-publish .issueBody .form-item .content .img-container .upload-tips {
    margin:10px 0 15px 0;
    line-height:17px;
    color:#999999;
    font-size:12px;
}
.demand-publish .issueBody .form-item .error {
    display:block;
    padding:5px 0;
    color:#f00;
    font-size:14px;
}
.issueTips {
    text-align:center;
    margin:10px 0 15px 0;
    line-height:17px;
    color:#999999;
    font-size:12px;
}
.issueFooter {
    position:fixed;
    left:0;
    bottom:48px;
    display:flex;
    width:100%;
    height:75px;
    padding:8px 15px 0;
    background:#ffffff;
    z-index:99;
    box-shadow:inset 0px 1px 0px 0px rgba(0,0,0,0.05);
}
.issueFooter button {
    height:44px;
    line-height:44px;
    text-align:center;
    font-size:15px;
    font-weight:bold;
    letter-spacing:2px;
    border-radius:2px;
    padding:0;
}
.issueFooter button::after {
    border:none;
}
.issueFooter button[disabled] {
    color:#999999;
    background:#dddddd;
}
.issueFooter button.IF_previousStep {
    flex:0 0 auto;
    width:90px;
    color:#999999;
    background:#f6f6f6;
    margin-right:10px;
}
.issueFooter button.IF_nextStep {
    flex:1;
    width:auto;
    color:#ffffff;
    background:linear-gradient(90deg,#ff7d56 0%,#fd472b 100%);
}
.popup-container {
    position:relative;
}
.popup-container .popup-head {
    position:relative;
    height:58px;
    padding:0 70px;
}
.popup-container .popup-head .left {
    position:absolute;
    left:0;
    top:0;
    width:70px;
    height:inherit;
    display:flex;
    align-items:center;
}
.popup-container .popup-head .left .iconfont {
    height:inherit;
    display:flex;
    align-items:center;
    font-size:15px;
    color:#000000;
    padding:0 15px;
}
.popup-container .popup-head .title {
    height:inherit;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:14px;
    color:#000000;
    font-weight:500;
    white-space:nowrap;
}
.popup-container .popup-head .title .title-text {
    text-overflow:ellipsis;
    overflow:hidden;
}
.popup-container .popup-content {
    padding:2px 24px;
    max-height:244px;
    overflow-y:auto;
}
.popup-container.example-text .popup-content {
    padding-bottom:50px;
    font-size:15px;
    line-height:20px;
    color:#333333;
}
.popup-container.example-text .popup-content .tag {
    color:#999999;
}
.popup-container.example-image .image {
    width:325px;
    vertical-align:top;
}
.popup-container.example-image .tips {
    display:block;
    margin-top:40px;
    color:#ffffff;
    text-align:center;
    font-size:16px;
    line-height:21px;
}


